
#register-header { max-width:960px; margin:auto; padding:20px 0; line-height:116px; font-size:50px; color:#0571d1; text-align:right;
	height:116px; background:url(/images/logo_pgdb.jpg) left 20px no-repeat #fff; }

.form-outer, #results-outer { max-width:920px; margin:auto; background-color:#EBF5FF; padding:20px; clear:both; }
.form-section { width:31%; display:inline-block; float:none; margin:1%; }
.form-section h3 { background-color:#444; font-size:120%; padding:2% 3%; font-weight:600; }
.form-section input,
.form-section select { margin:2% 0; font-size:95%; line-height:100%; background:#fff; border:none; box-shadow:0 1px 1px rgba(0,0,0,0.2); text-indent:0;
	border-radius:0; display:block; padding:2% 3%; box-sizing:border-box; width:100%; vertical-align:top; height:30px; }
.form-section select { padding:0 2%; }
.form-section br { display:none; }
.form-section label { padding:2% 0; height:30px; display:block; box-sizing:border-box; }
.form-section label input { box-sizing:initial; width:auto; display:inline-block; width:auto; height:100%; margin:0; margin-right:2%; padding:0;
	box-shadow:none; }
.form-submit { margin:1%; overflow:auto; }
.form-submit input { 
	display:inline-block; border:none; border-bottom:2px solid rgba(0,0,0,0.3); text-decoration:none; text-align:center; border-radius:3px; 
	text-shadow:1px 1px 0 rgba(0,0,0,0.2); color:#fff; float:right; margin:0 0 0 2%; width:32%; padding:1% 2%;
	background:#04569f;	background: linear-gradient(to bottom, #0571d1 0%,#04569f 100%); }
.form-submit input:hover { cursor:pointer; background:#0571d1; box-shadow:0 3px 3px rgba(0,0,0,0.2); }

#results-outer { padding-top:0; }
.result-count { background:#FFFDC5; border:1px solid #fff32c; margin:0 1% 20px 1%; padding:1%; text-align:center; font-size:120%; font-weight:bold; }
ul.searchresult-outer { margin:0 1%; border-bottom:1px solid #ddd; }
ul.searchresult-outer > li { border:1px solid #ddd; border-bottom:none; background:#fff; padding:2%; list-style:none; }
li.contact-listitem:hover { background:#FFFDC5; cursor:pointer; }
li.contact-listitem .contact-name { color:#333; font-size:120%; font-weight:600; margin-bottom:1%; }
.registration-outer { margin-right:1%; }
.licence-outer, .registration-outer { display:inline-block; width:49%; float:none; background:none; }
.licence-outer:before, .registration-outer:before { content:'Licence'; padding:0.5% 1%; background:#d0e6f9; color:#0053a6; margin:0; display:block; }
.registration-outer:before { content:'Registration'; }
.licence-item, .registration-item { display:block; margin:0; font-size:90%; padding:1%;; background:#f7f7f7; border-bottom:1px solid #ddd; }
.licence-item:before, .registration-item:before { content:'\2714 '; color:#0053a6; font-size:90%; margin-right:1%; }

div.registration-outer.no-reg div.registration-item:before { content:'X'; color:#d00;}
div.licence-outer.no-lic div.licence-item:before { content:'X'; color:#d00;}

ul.searchresult-outer .contact-detail-listitem { border-top:none; padding-top:0; }
.contact-detail-listitem > div { border-bottom:1px solid #eee; padding:2%; }
.contact-outer { padding-top:0; }
.contact-outer > div { width:30%; display:inline-block; }
.contact-detail-listitem > div h4 { color:#0053a6; font-weight:600; font-size:110%; }
.contact-detail-listitem > div li { list-style:disc; margin-left:20px; }
.contact-detail-listitem > div .licence-type,
.contact-detail-listitem > div .registration-type { font-weight:bold; }
.status-ACTV .registration-type,
.status-ACTV .licence-type { color:#70b340; }
.status-EXPD .registration-type,
.status-EXPD .licence-type { color:#e57715; }
.status-SUPS .registration-type,
.status-SUPS .licence-type { color:#825193; }
.licence-period { display:inline-block; margin-right:5px; }
.contact-detail-listitem .licence-history-outer { border-bottom:none; }

@media only screen and (max-width:900px) 
{
.form-section { width:auto; display:block; }	
.form-submit input { width:auto; display:block; padding:3% 6%; margin-top:2%; }
li.contact-listitem { padding:5%; }
.licence-outer, .registration-outer { display:block; width:auto; margin:0; }
.licence-outer { margin-top:2%; }
.contact-outer > div { width:auto; display:block; }
ul.searchresult-outer > li { padding:4%; }

#register-header { padding:20px; text-indent:0; line-height:initial; font-size:110%; height:auto; background-size:60px; background-position:20px center; }
}	